/*     1351505 : 텍스트 오버레이 이미지      */
.text_over_img__1351505__ {display:inline-block;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__1351505__ * {box-sizing:border-box}
.text_over_img__1351505__ a {display:inline-block;max-width:100%}
.text_over_img__1351505__ img {vertical-align:top}
.text_over_img__1351505__ .caption {position:absolute;left:0;}
.text_over_img__1351505__ .caption span {display:block;margin:0;padding:5px 25px;}
.text_over_img__1351505__ .caption .subject {width:90%;padding:24px;color:#ffffff;line-height:1.3em;letter-spacing:-2px;}
.text_over_img__1351505__ .caption .content {
	position:relative;width:90%;padding:25px;color:#ffffff;z-index:1;
    background:#4a8467;
    background:-moz-linear-gradient(left,#4a8467 0,#0a8188 100%);
    background:-webkit-linear-gradient(left,#4a8467 0,#0a8188 100%);
    background:linear-gradient(to right,#4a8467 0,#0a8188 100%);
}
.text_over_img__1351505__ .caption .content p {position:relative;margin:0;z-index:1;}
.text_over_img__1351505__ .caption .subject {line-height:1.2em;}
.text_m_sml__1351505__ .caption .subject {font-size:18px;}
.text_m_sml__1351505__ .caption .content {font-size:13px;}
.text_m_med__1351505__ .caption .subject {font-size:20px;}
.text_m_med__1351505__ .caption .content {font-size:14px;}
.text_m_big__1351505__ .caption .subject {font-size:22px;}
.text_m_big__1351505__ .caption .content {font-size:14px;}

@media all and (min-width:768px){
	.text_over_img__1351505__ .caption .subject {padding:90px 76px;font-size:34px;}
}

@media all and (min-width:1024px){
	.text_over_img__1351505__ .caption {width:100%}
	.text_over_img__1351505__ .caption .subject {position:relative;width:80%;padding:90px 76px;}
	.text_over_img__1351505__ .caption .content {position:relative;width:80%;padding:60px 0 60px 60px;}
	.text_over_img__1351505__ .caption .content:after {position:absolute;right:-60px;top:0;width:100px;height:100%;display:block;content:'';background-color:#0e8186;-webkit-transform:skew(-5deg);transform:skew(-5deg);}
	.text_sml__1351505__ .caption .subject {font-size:30px;}
	.text_sml__1351505__ .caption .content {font-size:13px;}
	.text_med__1351505__ .caption .subject {font-size:44px;}
	.text_med__1351505__ .caption .content {font-size:16px;}
	.text_big__1351505__ .caption .subject {font-size:54px;}
	.text_big__1351505__ .caption .content {font-size:16px;}
}



/*     1351515 : BLANK 컨텐츠      */
.blank__1351515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__1351515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1351515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1351515__ {height:30px}
}

/*     1351525 : 타이틀 텍스트      */
.title__1351525__ {font-size:0}
.title__1351525__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1351525__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1351525__.style_top p {padding-top:10px}
.title__1351525__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__1351525__.style_right p {padding-right:14px}
.title__1351525__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__1351525__.style_bottom p {padding-bottom:12px}
.title__1351525__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__1351525__.style_left p {padding-left:14px}
.title__1351525__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__1351525__.style_circle1 p {padding-left:18px}
.title__1351525__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1351525__.style_circle2 p {padding-left:18px}
.title__1351525__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1351525__ p {font-size:50px}
	.title__1351525__.style_top p:before {width:50px}
	.title__1351525__.style_right p:before {height:50px}
	.title__1351525__.style_bottom p:before {width:50px}
	.title__1351525__.style_left p:before {height:50px}
}

/*     1351535 : 이미지 리스트 (웹진형)      */
.img_webzine__1351535__ {overflow:hidden}
.img_webzine__1351535__ * {box-sizing:border-box}
.img_webzine__1351535__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__1351535__ .item {float:left;position:relative;width:100%;padding-top:45px;}
.img_webzine__1351535__ .item:first-child {padding-top:0;}
.img_webzine__1351535__ .item:after {content:'';display:block;clear:both}
.img_webzine__1351535__ .item a {display:block}
.img_webzine__1351535__ .figure {display:block;width:100%;margin:0;padding:0}
.img_webzine__1351535__ .figure img {width:100%;vertical-align:top}
.img_webzine__1351535__ .caption {position:relative;margin-top:-26px;display:block;}
.img_webzine__1351535__ .caption > span {display:block}
.img_webzine__1351535__ .caption .subject {float:right;position:relative;max-width:90%;margin:0;padding:14px 24px;background:#0e8186;box-shadow:3px 4px 0 #dedede;color:#ffffff;text-align:right;}
.img_webzine__1351535__ .caption .subject:after {
	position:absolute;left:-14px;top:0;width:40px;height:100%;display:block;content:'';background-color:#0e8186;
	-webkit-transform:skew(196deg);transform:skew(196deg);
}
.img_webzine__1351535__ .item:nth-child(2n) .caption .subject {float:left;text-align:left;box-shadow:-3px 4px 0 #dedede;}
.img_webzine__1351535__ .item:nth-child(2n) .caption .subject:after {left:auto;right:-14px;-webkit-transform:skew(161deg);transform:skew(161deg);}
.img_webzine__1351535__ .caption .subject > span {position:relative;z-index:1;}
.img_webzine__1351535__ .caption .subject .title_com {padding-right:10px;color:#79bcc2}
.img_webzine__1351535__ .caption .content {clear:both;padding:10px 0 0;color:#666666}

.text_m_sml__1351535__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_sml__1351535__ .caption .subject .title_com {font-size:13px;}
.text_m_sml__1351535__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_med__1351535__ .caption .subject {font-size:24px;line-height:1.4em}
.text_m_med__1351535__ .caption .subject .title_com {font-size:15px;}
.text_m_med__1351535__ .caption .content {font-size:14px;line-height:1.4em}
.text_m_big__1351535__ .caption .subject {font-size:30px;line-height:1.4em}
.text_m_big__1351535__ .caption .subject .title_com {font-size:16px;}
.text_m_big__1351535__ .caption .content {font-size:16px;line-height:1.5em}

@media (min-width:768px){
	.img_webzine__1351535__ .figure {float:left;width:65%;}
	.img_webzine__1351535__ .caption {position:absolute;right:0;bottom:0;width:35%;}
	.img_webzine__1351535__ .caption .subject {max-width:none;width:130%;}
	.img_webzine__1351535__ .caption .content {padding:25px 0 0 40px;}
	.img_webzine__1351535__ .item:nth-child(2n) .figure {float:right;}
	.img_webzine__1351535__ .item:nth-child(2n) .caption {right:auto;left:0;}
	.img_webzine__1351535__ .item:nth-child(2n) .caption .content {padding:25px 40px 0 0}
}

@media (min-width:1024px){
	.img_webzine__1351535__ .item {padding-top:70px}

	.text_sml__1351535__ .caption .subject {font-size:24px;line-height:1.4em}
	.text_sml__1351535__ .caption .subject .title_com {font-size:18px;}
	.text_sml__1351535__ .caption .content {font-size:16px;line-height:1.5em}
	.text_med__1351535__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_med__1351535__ .caption .subject .title_com {font-size:19px;}
	.text_med__1351535__ .caption .content {font-size:14px;line-height:1.4em}
	.text_big__1351535__ .caption .subject {font-size:40px;line-height:1.4em}
	.text_big__1351535__ .caption .subject .title_com {font-size:20px;}
	.text_big__1351535__ .caption .content {font-size:16px;line-height:1.5em}

}



/*     1354695 : 이미지      */
.img__1354695__ {max-width:100%}
.img__1354695__ * {box-sizing:border-box}
.img__1354695__ a {display:block;vertical-align:top}
.img__1354695__ img {width:px;vertical-align:top}

/*     1354705 : 타이틀 텍스트      */
.title__1354705__ {font-size:0}
.title__1354705__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1354705__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1354705__.style_top p {padding-top:10px}
.title__1354705__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1354705__.style_right p {padding-right:14px}
.title__1354705__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1354705__.style_bottom p {padding-bottom:12px}
.title__1354705__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1354705__.style_left p {padding-left:14px}
.title__1354705__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1354705__.style_circle1 p {padding-left:18px}
.title__1354705__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1354705__.style_circle2 p {padding-left:18px}
.title__1354705__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1354705__ p {font-size:20px}
	.title__1354705__.style_top p:before {width:20px}
	.title__1354705__.style_right p:before {height:20px}
	.title__1354705__.style_bottom p:before {width:20px}
	.title__1354705__.style_left p:before {height:20px}
}

/*     1354715 : 이미지      */
.img__1354715__ {max-width:100%}
.img__1354715__ * {box-sizing:border-box}
.img__1354715__ a {display:block;vertical-align:top}
.img__1354715__ img {width:px;vertical-align:top}

/*     1354725 : 타이틀 텍스트      */
.title__1354725__ {font-size:0}
.title__1354725__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1354725__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1354725__.style_top p {padding-top:10px}
.title__1354725__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1354725__.style_right p {padding-right:14px}
.title__1354725__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1354725__.style_bottom p {padding-bottom:12px}
.title__1354725__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1354725__.style_left p {padding-left:14px}
.title__1354725__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1354725__.style_circle1 p {padding-left:18px}
.title__1354725__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1354725__.style_circle2 p {padding-left:18px}
.title__1354725__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1354725__ p {font-size:20px}
	.title__1354725__.style_top p:before {width:20px}
	.title__1354725__.style_right p:before {height:20px}
	.title__1354725__.style_bottom p:before {width:20px}
	.title__1354725__.style_left p:before {height:20px}
}

/*     1351545 : 이미지      */
.img__1351545__ {max-width:100%}
.img__1351545__ * {box-sizing:border-box}
.img__1351545__ a {display:block;vertical-align:top}
.img__1351545__ img {width:px;vertical-align:top}

/*     1351555 : 타이틀 텍스트      */
.title__1351555__ {font-size:0}
.title__1351555__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1351555__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1351555__.style_top p {padding-top:10px}
.title__1351555__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1351555__.style_right p {padding-right:14px}
.title__1351555__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1351555__.style_bottom p {padding-bottom:12px}
.title__1351555__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1351555__.style_left p {padding-left:14px}
.title__1351555__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1351555__.style_circle1 p {padding-left:18px}
.title__1351555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1351555__.style_circle2 p {padding-left:18px}
.title__1351555__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1351555__ p {font-size:20px}
	.title__1351555__.style_top p:before {width:20px}
	.title__1351555__.style_right p:before {height:20px}
	.title__1351555__.style_bottom p:before {width:20px}
	.title__1351555__.style_left p:before {height:20px}
}

/*     1351565 : 이미지      */
.img__1351565__ {max-width:100%}
.img__1351565__ * {box-sizing:border-box}
.img__1351565__ a {display:block;vertical-align:top}
.img__1351565__ img {width:px;vertical-align:top}

/*     1351575 : 타이틀 텍스트      */
.title__1351575__ {font-size:0}
.title__1351575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1351575__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1351575__.style_top p {padding-top:10px}
.title__1351575__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1351575__.style_right p {padding-right:14px}
.title__1351575__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1351575__.style_bottom p {padding-bottom:12px}
.title__1351575__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1351575__.style_left p {padding-left:14px}
.title__1351575__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1351575__.style_circle1 p {padding-left:18px}
.title__1351575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1351575__.style_circle2 p {padding-left:18px}
.title__1351575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1351575__ p {font-size:20px}
	.title__1351575__.style_top p:before {width:20px}
	.title__1351575__.style_right p:before {height:20px}
	.title__1351575__.style_bottom p:before {width:20px}
	.title__1351575__.style_left p:before {height:20px}
}

